.is-header-fixed.is-header-hidden #header .site-name a img {
  max-height: 56px;
}

.delivery-time,
.delivery-time-label {
  color: var(--color-secondary);
  font-size: 14px;
}

@media (max-width: 767px) {
  .template-11.tursky-apollo .top-category-addon .container {
    padding: 0;
  }
  .top-navigation-bar {
    background-color: white;
  }
}

@media (min-width: 768px) {
  .delivery-time,
  .delivery-time-label {
    font-size: 16px;
  }
  .sidepanel-rating__address-block .rate-average {
    font-size: 50px;
  }
  .top-category-addon.no-more-link .menu-content {
    padding: 15px 15px 20px;
  }
  .top-category-addon .menu-content > div > div > a {
    font-size: 15px;
  }
  .flag {
    padding: 6px 8px;
    font-size: 10px;
  }
  .products-block .p-code {
    right: 14px;
    top: 11px;
    font-size: 10px;
  }
  .sidepanel-rating__address-block .rate-star-wrap .stars a {
    width: 25px;
    height: 25px;
  }
  .sidepanel-rating__address-block .rate-star-wrap .stars a:before {
    font-size: 22px;
  }
  .navigation-in ul li a {
    padding-left: 20px;
    padding-right: 25px;
  }

  .rate-star-wrap .stars {
    height: 25px;
  }

  .sidepanel-rating__address-block .stars-label {
    font-size: 14px;
    margin-top: 5px;
  }
}
.support__title {
  font-size: 26px;
}

@media (min-width: 992px) {
  .sidebar {
    width: 300px;
  }
  .header-top {
    padding-top: 50px;
    padding-bottom: 10px;
  }

  .popup-widget.login-widget {
    top: 150px;
  }

  .popup-widget.cart-widget {
    top: 150px;
  }

  .admin-logged .popup-widget.login-widget {
    top: 175px;
  }

  .admin-logged .popup-widget.cart-widget {
    top: 175px;
  }
}

.top-category-addon .menu-content {
  background: white;
}

.top-category-addon .menu-image {
  height: 120px;
}

.top-category-addon .menu-image img {
  object-fit: cover;
  height: 100%;
  width: 100%;
}

/* FOOTER */

.custom-footer .footer-item--contact {
  order: -1;
}

#footer .site-name {
  width: 100%;
  padding: 0;
  justify-content: flex-start;
  margin-top: 50px;
}

.footer-item.footer-item-newsletter .newsletter-header {
  padding: 0;
}

.custom-footer .custom-footer-left-panel .footer-item {
  background-color: transparent;
}

.footer-item.footer-item-newsletter h4 span {
  font-size: 16px;
  text-transform: uppercase;
  font-weight: 400;
}

.footer-item.footer-item-newsletter .compact-form {
  padding: 0;
}

.footer-item.footer-item-newsletter {
  background-color: transparent;
  display: block;
  margin-top: 0;
}

.footer-info-box {
  display: flex;
  align-items: center;
  justify-content: space-between;
  width: 100%;
  width: 75%;
  margin: 0 -20px;
  margin-left: auto;
  margin-top: -50px;
  padding: 0 20px;
  padding-right: 60px;
}

.footer-item.footer-item-newsletter:after {
  display: none;
}

.footer-item.footer-item-newsletter .newsletter-header {
  width: 100%;
  flex: 0 0 100%;
  max-width: 100%;
  margin-bottom: 25px;
}

#footer .contact-box ul li > span.mail::before,
#footer .contact-box ul li > span.tel::before {
  color: #fff;
}

#footer .contact-box ul li a,
#footer .contact-box ul li a {
  font-size: 16px;
}

.footer-item.footer-item-newsletter .form-group.consents label a,
.footer-item.footer-item-newsletter .form-group.consents label {
  color: #7c7e8f;
}

.footer-item.footer-item-newsletter .form-group.consents label a:hover {
  color: white;
}

#footer .custom-footer-left-panel ul a {
  display: inline-block;
  padding-left: 15px;
  position: relative;
}

#footer .custom-footer-left-panel ul a:hover:before {
  border-color: transparent transparent transparent #ffffff;
}

#footer .custom-footer-left-panel ul a:before {
  content: "";
  position: absolute;
  top: 10px;
  left: 0;
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 4px 0 4px 6px;
  border-color: transparent transparent transparent #7c7e8f;
}

.footer-item.footer-item-newsletter .compact-form {
  width: 100%;
  flex: 0 0 100%;
  max-width: 100%;
}

#footer .custom-footer__contact .contact-box ul li {
  border-bottom: 1px solid #7c7e8f;
  margin-bottom: 15px;
  padding-bottom: 15px;
}

#footer .custom-footer__contact .contact-box ul li:last-child {
  border-bottom: 0;
  margin-bottom: 0;
  padding-bottom: 0;
}

#footer h4 {
  color: white;
}

.footer-contact-text {
  text-transform: uppercase;
  color: #ffffff;
  font-size: 14px;
  font-weight: 500;
}

.contact-box ul li.contact-box-icon {
  width: 50px;
  height: 50px;
  display: inline-flex;
  align-items: center;
  justify-content: center;
  background: #33342f;
  margin: 5px 0 5px 10px !important;
  padding: 0;
}

.contact-box ul li.contact-box-icon span,
.contact-box ul li.contact-box-icon span a {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 100%;
  height: 100%;
  background: #33342f;
}

.contact-box ul li.contact-box-icon span a:hover {
  background-color: #3a3b38;
}

#footer ul.contact-box-icon-list {
  text-align: right;
}

.contact-box ul li.contact-box-icon span:before {
  font-size: 18px;
}

.contact-box ul li.contact-box-icon span:before {
  color: white;
}

.footer-links-icons {
  margin-top: 50px;
}

.footer-icons .footer-icon {
  padding: 10px 10px;
  margin: 5px;
  max-height: 50px;
  border-radius: 8px;
  max-width: 100px;
  height: 50px;
}

#footer ul.contact-box-icon-list {
  margin-top: 0;
}

.footer-icons .footer-icon--mall {
  padding: 4px 5px;
  max-width: 200px;
}

#footer .compact-form .form-control {
  padding-right: 15px;
}

#footer .form-group {
  min-width: auto;
}

.footer-icons {
  justify-content: flex-start;
}

.footer-info-box .contact-box {
  min-height: auto;
}

.contact-box ul li > span::before {
  top: 11px;
}

#footer {
  background-color: #272823;
}

@media (min-width: 767px) {
  .custom-footer .footer-item--contact {
    padding-left: 0;
    padding-right: 25px;
  }
  .custom-footer .custom-footer-left-panel {
    padding-right: 0;
    padding-left: 20px;
  }
  .footer-item.footer-item-newsletter h4 span {
    font-size: 20px;
  }
  #footer {
    margin-top: 100px;
  }
  .custom-footer .custom-footer-left-panel {
    margin-left: 20px;
  }
  #footer .site-name {
    position: absolute;
    top: 100%;
  }
  .footer-info-box {
    display: flex;
    align-items: center;
    justify-content: space-between;
    width: 100%;
    width: calc(71% + -5px);
    margin: 0 -20px;
    margin-left: auto;
    margin-top: -30px;
    margin-right: 0;
    padding: 0 20px;
    padding-right: 15px;
    border-top: 1px solid #7c7e8f;
    padding-top: 20px;
    padding-left: 0;
    padding-right: 0;
  }
}

@media (max-width: 480px) {
  .footer-banners .footer-banner:not(.footer-banner--no-text) img {
    height: 32px;
    max-width: 32px;
  }
  .footer-banners {
    margin-top: 10px;
  }
  .footer-banners .extended-banner-title:not(:empty) {
    font-size: 15px;
  }
  .footer-banners .footer-banner:not(.footer-banner--no-text) img {
    height: 26px;
    max-width: 26px;
    margin-bottom: 8px;
    display: none;
  }
  .footer-banners .extended-banner-text:not(:empty) {
    margin-top: 10px;
  }
}

@media (min-width: 767px) and (max-width: 992px) {
  #footer .site-name {
    left: 100%;
    top: 100%;
    margin-left: 100px;
    margin-top: -100px;
  }

  .custom-footer .custom-footer-left-panel {
    margin-left: 0;
    padding-left: 0;
    width: 100%;
  }

  .custom-footer .custom-footer-left-panel .footer-item {
    width: 33.33%;
    flex: 0 0 33.33%;
  }

  #footer ul.contact-box-icon-list {
    text-align: right;
  }

  .footer-info-box {
    width: 100%;
    margin-top: 0;
  }
}

@media (max-width: 767px) {
  .footer-info-box {
    width: 100%;
    flex-wrap: wrap;
    padding: 0;
    margin: 0;
    justify-content: center;
  }
  .accordion--sm .accordion__trigger:after {
    display: none;
  }
  .footer-icons {
    justify-content: center;
    margin-bottom: 3rem;
    padding: 0 15px;
  }
  #footer .site-name {
    margin-top: 40px;
  }
  #footer .site-name a img {
    max-width: auto;
  }
  #footer .accordion__content {
    visibility: visible;
    opacity: 1;
    width: auto;
    height: auto;
    overflow: visible;
  }
  .footer-item.footer-item-newsletter .newsletter-header {
    margin-bottom: 0;
  }
  .custom-footer .custom-footer-left-panel .footer-item {
    width: 50%;
  }
  .custom-footer .custom-footer-left-panel .footer-item {
  }
  .custom-footer
    .custom-footer-left-panel
    .footer-item.custom-footer__newsletter {
    width: 100%;
    margin-top: 2.5rem;
  }
  .custom-footer__newsletter .accordion--sm .accordion__trigger:after {
    display: none;
  }
  .footer-links-icons {
    margin-top: 20px;
  }
}

#footer .site-name {
  display: flex;
  align-items: center;
}

#footer .site-name a {
  display: inline-block;
  width: auto;
  max-width: 130px;
}

#footer .site-name a:first-child {
  margin-right: 20px;
}

#footer .site-name a img {
  max-width: inherit;
}

.navigation-in-bottom
  .dropdown
  .dropdown-menu
  li
  a[href="/action/Currency/changeCurrency/?currencyCode=CZK"]:before,
.top-navigation-tools .dropdown button#topNavigationDropdown.czk:before,
.top-navigation-tools
  .dropdown
  .dropdown-menu
  li
  a[href="/action/Currency/changeCurrency/?currencyCode=CZK"]:before {
  content: "";
  display: block;
  margin-right: 15px;
  width: 25px;
  height: 25px;
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
  background-image: url("/user/documents/upload/cr.svg");
}

.navigation-in-bottom
  .dropdown
  .dropdown-menu
  li
  a[href="/action/Currency/changeCurrency/?currencyCode=EUR"]:before,
.top-navigation-tools .dropdown button#topNavigationDropdown.eu:before,
.top-navigation-tools
  .dropdown
  .dropdown-menu
  li
  a[href="/action/Currency/changeCurrency/?currencyCode=EUR"]:before {
  content: "";
  display: block;
  margin-right: 15px;
  width: 25px;
  height: 25px;
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
  background-image: url("/user/documents/upload/eu.svg");
}

.homepage-box.welcome-wrapper {
  display: none;
}

@media (min-width: 768px) {
  .is-header-black .top-navigation-bar {
    background-color: var(--color-primary);
  }
  .top-navigation-bar-menu li:not(.cropped):last-child::after,
  .is-header-black .top-navigation-bar-menu li::before {
    background-color: white;
  }
  .top-navigation-bar a,
  .top-navigation-bar .dropdown button {
    color: #ffffff;
  }
}

.is-header-black .top-navigation-menu-trigger:after,
.is-header-black .top-navigation-menu-trigger,
.is-header-black .top-navigation-menu-trigger:hover {
  color: #fff;
}

@media (min-width: 992px) {
  .top-navigation-bar .container > div.top-navigation-contacts {
    top: 49px !important;
  }
}

.footer-links .footer-link {
  font-size: 16px;
  font-weight: 700;
  color: white !important;
}

.footer-links .footer-link:first-child {
  margin-right: 10px;
  padding-right: 10px;
  border-right: 1px solid rgba(255, 255, 255, 0.25);
}

.footer-links .footer-link a {
  color: white !important;
}

.category-inner-section {
  padding: 30px 0 10px;
  margin-bottom: 30px;
  background-color: #edeef0;
}

.category-top > .subcategories,
.category-top > .category-title {
  display: none;
}

.category-inner .table-row-btn {
  text-align: center;
  justify-content: center;
  border: 0;
  padding-top: 20px;
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  flex: 1;
}

.category-inner .table-row-btn .open {
  display: none;
}

.category-inner.is-show .table-row-btn.btn {
  text-transform: uppercase;
}

.category-inner.is-show .table-row-btn .open {
  display: block;
}

.category-inner.is-show .table-row-btn .close {
  display: none;
}

.category-inner.is-show .subcategories > li.hide {
  display: block !important;
}

.category-inner.is-show .subcategories > li.is-first-btn.hide {
  display: none !important;
}

.category-inner .table-row-btn {
  width: 100%;
  flex: 0 0 100%;
}

@media (min-width: 992px) {
  .breadcrumbs {
    margin-bottom: 10px;
  }
}

@media (min-width: 768px) {
  .is-header-fixed.is-header-hidden #header .site-name a img {
    max-height: 65px;
  }
  #header .site-name {
    display: flex;
    align-items: center;
  }

  #header .site-name a img {
    max-height: 90px;
    /*      max-width: 300px;*/
  }
}

@media (max-width: 767px) {
  .top-navigation-bar .site-name a img {
    max-height: 40px;
  }
}

@media (min-width: 768px) {
  .products-block .p-in-in {
    min-height: auto;
  }
}

.categories .topic > a {
  display: flex;
  align-items: center;
}

.categories .topic > a:before {
  content: "";
  margin-right: 10px;
  background-size: 28px 28px;
  background-repeat: no-repeat;
  background-size: contain;
  height: 28px;
  width: 28px;
  margin-top: -12px;
  margin-bottom: -8px;
  /* position: absolute;
  right: -30px;
  top: 16px; */
  background-position: center;
}

.categories ul a {
  padding-left: 59px;
}

.categories ul ul a {
  padding-left: 70px;
}

#categories ul .expandable .cat-trigger {
  left: 24px;
}
